 .domains-list-wrap {
    position: relative;
    overflow: hidden;
    padding-top: 70px;
    padding-bottom: 70px;
    text-align: center;
    background-color: #000000;
}

.domains-list-wrap:before {
    position: absolute;
    top: 0;
    left: 0;
    display: block;
    width: 100%;
    height: 100%;
    content: '';
    opacity: 0.25;
    background: transparent url('../img/domains-list-bg.jpg') 50% 50% no-repeat;
    background-size: cover;
}

.domains-list-logo-wrap {
    position: relative;
    width: 100%;
    margin-bottom: 60px;
}

.domains-list {
    overflow: hidden;
    margin: 0 !important;
    padding: 0 !important;
}

.domains-list li {
    position: relative;
    top: 0;
    padding-top: 10px;
    padding-bottom: 10px;
}

.domains-list li.added,
.domains-list li.removed {
    opacity: 0;
}

.domains-list li.removed {
    top: 10px;
}

.domains-list li.added {
    top: -10px;
}

.domains-list li a {
    display: block;
    overflow: hidden;
    max-width: 100%;
    white-space: nowrap;
    text-decoration: none;
    text-transform: uppercase;
    text-overflow: ellipsis;
    color: #ffffff;
    background-color: transparent;
    line-height: 1em;
}

.domains-list li.new-domain a {
    color: #00ff32;
}

.domains-list li.removed a,
.domains-list li.added a,
.domains-list li a.in-change,
.domains-list li a:hover {
    color: #00ff32 !important;
}

.domains-list-wrap-item {
    position: relative;
    display: inline-block;
    overflow: hidden;
    width: 33.3%;
    height: 396px;
    margin-right: -4px;
}

@media screen and (max-width: 767px) {
    .domains-list-logo-wrap {
        display: none;
    }

    .domains-list-wrap {
        padding-top: 60px;
        padding-bottom: 60px;
        background-color: #0e0e0e;
    }

    .domains-list-wrap:before {
        display: none;
    }
}